@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
/* CSS Document */

html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}
#g_selected01 {
  width: unset;
  margin: 0 auto;
  padding: 0;
  font-size: 17px;

   font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  overflow: hidden;
  text-align: left;
  background: #FFF;
  color: #333;
}
#g_selected01 img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
#g_selected01 p {
  font-size: 1em !important;
  margin-top: 0 !important;
  line-height: 180%;
}
#g_selected01 h1 {
  color: #151515;
  text-align: center;
  font-weight: 600;
  background: none;
  border: none;
  font-size: 3.5em;
  line-height: 130%;
  letter-spacing: 0.5px;
  font-style: normal;
  margin: 1em auto 1.5em;
}
#g_selected01 h1 span {
  font-size: 0.7em;
  font-weight: 400;
}
#g_selected01 h2 {
font-size: 2em;
 
  display: flex;
  align-items: center;
  gap: 16px;                 /* ラベルと線の間隔 */
  margin: 0 0 1em;                 /* 必要に応じて調整 */
  
 
  line-height: 1.2;

 
}
#g_selected01 h2 > span{
  background: #151515;          /* 黒ベタ */
  color: #fff;               /* 文字白 */
  padding: 2px 7px 4px;         /* 余白 */
  letter-spacing: .03em;     /* 字間 */
  font-weight: 600;          /* 太字 */
  /* text-transform: uppercase;  必要なら英字を大文字化 */
  white-space: nowrap;       /* 折り返しを防ぐ（任意） */
}

#g_selected01 h2::after{
  content: "";
  flex: 1 1 auto;            /* 余白分いっぱいに線を伸ばす */
  height: 1px;               /* 線の太さ */
/*  background: linear-gradient(to right, #999, #bbb);*/ /* 見本風の薄いグレー */
   background:#151515;  
  border-radius: 1px;        /* 端を少し丸く（任意） */
  min-width: 40px;           /* 極端に短くならない保険（任意） */
}

#g_selected01 h3 {
  color: black;
  text-align: center;
  font-weight: 600;
  background: none;
  border: none;

  margin: 30px auto;
}
#g_selected01 .flex {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  width: 100%;
  position: relative;
  justify-content: center;
}
#g_selected01 p.main_text {
  margin: 2em auto 2em !important;
  text-align: left;
  line-height: 180%;
  display: block !important;

  max-width: 600px;
}
#g_selected01 p.main_text2 {
  margin: 1em auto 1em !important;
  text-align: left;
  line-height: 180%;
  display: block !important;

  max-width: 650px;
}

#g_selected01 section {
  width: 100%;
  max-width: 800px;
}
#g_selected01 section.main, #g_selected01 section.member {
  width: 100%;
  position: relative;
  text-align: center;
  margin: 30px auto 0;
}
#g_selected01 section.main img {
  margin: 0px auto ;
}
#g_selected01 section.style {
  margin: 0 auto 65px;
}
#g_selected01 p.itemname {
  width: 100%;
  line-height: 180%;
}
#g_selected01 p.itemname2 {
  text-align: left;
  padding: 1em;

}
#g_selected01 p.itemname2 span{
font-weight: 900;
font-size:1.1em;

}
#g_selected01 p.price {
  width: 100%;
  display: block;
  font-size: 1em !important;
  text-align: center !important;
  margin-bottom: 0;
  padding-top: 0.5em;
}
#g_selected01 p.price span {
  color: #C52F32;
  font-size: 1.3em !important;
  font-weight: bold;
}
#g_selected01 section.main .itembox {
  width: 80%;
  max-width: 800px;
  margin: 10px auto 25px;
}
#g_selected01 section.main.itembox p {
  text-align: center;
}
#g_selected01 section.main p.itemtext {
  margin: 20px auto 20px !important;
 
}
#g_selected01 section.main p.itemname {

  margin: 1em auto 0 !important;
}
#g_selected01 section.item3 {
  width: 100%;
  max-width: 800px;
  margin: 50px auto;
  text-align: center;
}
#g_selected01 .textarea {
  max-width: 600px;
  margin: 0 auto;
}
.balloon-006 {
  position: relative;
  background: #f0f9da;
  /*box-shadow: 0px 0px 0px 5px #ffefef;
  border: dashed 1px white;*/
  border-radius: 5px;
  padding: 0.2em 0.5em;
  color: #454545;
  width: 90%;
  margin: 0 auto 35px;
  text-align: left;
  font-size: 0.9em;
  line-height: 180%;
}
.balloon-006 :after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #701c1c;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
#g_selected01 .box {
  width: 100%;
  max-width: 600px;
  margin: 0 auto 50px;
}
#g_selected01 section.main .doubleimage {
  width: 100%;
  max-width: 800px;
  margin: 0px 0px 0.5% 0px;
}
#g_selected01 .style .slide {
  margin: 0 auto;
}
#g_selected01 .style .slide ul {
  width: 100%;
  max-width: 800px;
}
#g_selected01 .style .slide ul li img {
  width: 100%;
  max-width: 800px;
}
#g_selected01 section.main .doubleimage div {
  flex-basis: 50%;
  padding: 0.5%;
}
/* 購入ボタン */
#g_selected01 .itemlist a, #g_selected01 .buy a, #g_selected01 .coming {
  display: block;
  width: 100%;
  max-width: 300px;
  padding: 8px 0;
  text-align: center;
  border: 1px solid #151515;
  background: #151515;
  color: #FFF;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
  font-size: 1em !important;
  text-decoration: none;
}
#g_selected01 .itemlist a:hover, #g_selected01 .buy a:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #151515;
  color: #151515;
}
#g_selected01 .buy2 {
  display: block;
  width: 100%;
  max-width:300px;
  padding: 0 1em 0.1em;
  text-align: center;
  border: 1px solid #151515;
  background: #151515;
  color: #fff;
  transition: 0.6s;
  margin: 1.5em auto 70px;
  border-radius: 7px;
  font-size: 1.7em;
}
#g_selected01 .buy2:hover {
  background: #fff;
  text-align: center;
  border: 1px solid #151515;
  color: #151515;
}
#g_selected01 p.other a {
  display: block;
  width: 100%;
  max-width: 400px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid white;
  background: black;
  color: white;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 60px auto;
}
#g_selected01 p.other a:hover {
  background: white;
  text-align: center;
  border: 1px solid black;
  color: black;
}
#g_selected01 .styling {
  width: 90% !important;
  margin: 40px auto;
}
#g_selected01 .model {
  text-align: center;
}
/* 回遊リンク */
#g_selected01 .Banner4 {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 30px;
}
#g_selected01 .Banner4 h3 {
  font-size: 25px !important;
  margin: 30px auto;
  padding: 20px 0;
  border-top: double #151515;
  border-bottom: 1px solid #151515;
  color: #151515;
  letter-spacing: 3px;
}
#g_selected01 .Banner4 ul {
  display: inline;
}
#g_selected01 .Banner4 ul li {
  display: inline-block;
  width: 47% !important;
  margin: 1% 1% 2% 1%;
}

.blog_inner h2 {
    border-bottom: none;
    padding-bottom: 0;
}
@media only screen and (min-width:749px) {
  .pc_none {
    display: none !important;
  }
  /* ヘッダー・フッターの崩れを直す */
  #news_detail .detail {
    width: 100% !important;
  }
  #news_detail .detail .head {
    width: 1000px !important;
    margin: 0 auto 50px !important;
  }
  #news_detail .detail .content p:first-child {
    margin: 0 auto;
    max-width: 1000px !important;
  }
  #topicpath {
    width: 1168px;
    margin: 0 auto;
  }
  .paging {
    width: 1000px;
    margin: 0 auto;
  }
  .item_category_links {
    width: 1168px;
    margin: 100px auto 0;
  }
}
@media screen and (max-width:748px) {
  .sp_none {
    display: none;
  }
  #g_selected01 h1 {
    font-size: 7.5vw;
  }
  #g_selected01 h2 {
    font-size: 5vw;
    
  }
   #g_selected01 h3 {
    font-size: 4.5vw;

  }
  #g_selected01 p, #g_selected01 div {
    font-size: 3.8vw !important;
    line-height: 180%;
  }
  #g_selected01 p.main_text {
    display: block !important;
  
  
  }

	  #g_selected01 p.main_text2 {
    display: block !important;

  
  }
	
  #g_selected01 section {
    margin: 8.375vw auto;
  }
  #g_selected01 section.main p.itemname {
    font-size: 3.8vw !important;
    margin: 1em auto 0 !important;
  }
  #g_selected01 section.main, #g_selected01 section.member {
    margin: 5vw auto 0;
  }
  #g_selected01 section.style {
    margin: 0 auto 7vw;
  }
  #g_selected01 p.price {
    font-size: 3.8vw !important;
    line-height: 180%;
  }

  #g_selected01 section.main img {
    margin: 0px auto;
  }
  
  #g_selected01 .buy2 {
  display: block;
  width: 100%;
  max-width:60%;
  padding: 0.3 1em 0.2em;
  text-align: center;
  border: 1px solid #151515;
  background: #151515;
  color: #fff;
  transition: 0.6s;
  margin: 1.5em auto 70px;
  border-radius: 5px;
  font-size: 4.5vw;
}
  /* 100%表示用 */
  #news_detail .detail {
    margin: 0 auto;
  }
  /* 回遊リンク */
  #g_selected01 .Banner4 {
    text-align: center;
    width: 100%;
  }
  #g_selected01 .Banner4 ul {
    margin: 0 auto;
    width: 95%;
  }
  #g_selected01 .Banner4 ul li {
    width: 95% !important;
    margin: 0 0 5% 0 !important;
  }
  .box26 {
    position: relative;
    margin: 3em 2em;
    padding: 1em;
    border: solid 2px black;
    border-radius: 8px;
  }
  .box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 100%;
    font-size: 3.8vw;
    background: #FFF;
    color: black;
    font-weight: bold;
  }
  .box26 p {
    text-align: left;
  }
  /* ヘッダー */
  #news_detail .detail .content p:first-child img {
    display: none;
  }
  #g_selected01 .header {
    position: relative;
    height: 110vw;
  }
 /* #g_selected01 .header .fv1 {
    position: absolute;
    top: 40vw;
    left: 0vw;
    right: 0vw;
    width: 100%;
    margin: auto;
  }*/
}